/*  This file will hold styles for the mobile version of your website (mobile first). */
/* This also can include ANY global CSS that applies site-wide. Unless overwritten by a more specific style rule, CSS declarations in global.css will apply site-wide. */

body { 
	font-size: 80%;
	font-family: Arial, Verdana, Helvetica, sans-serif;
}
h1, h2, h3, h4, h5, h6 {
	font-family: Arial, Verdana, Helvetica, sans-serif; 
  letter-spacing: 0;
  line-height: 1.3;
}
h1 {
  font-size: 22px;
  color: #d10b0b;
}
h2.node-title {
  font-size: 18px;
  color: #d10b0b;
}
h2.block-title {
  font-size: 14px;
  font-weight: normal;
  margin-bottom: 0.5em;
  color: #d10b0b;
}

a:link,

a:visited {
	color: #666666; 
  text-decoration: none; 
}
a:hover {
	color: #d10b0b; 
  text-decoration: none; 
}
.item-list ul li {
  margin: 0;
}

td, th {
  padding: 0.2em;
}

.zone-branding-wrapper {
  color: #ffffff;
  height: 310px;
	margin-bottom: 10px;
	padding: 0px 0px 0px 0px;
	background:  #ffffff url(../images/banner_home_180.jpg) 0   bottom repeat-x ;
	border-bottom: 0px dotted #000000;
	
}
.context-raf .zone-branding-wrapper {
	background-image: url(../images/banner_raf_180.jpg);
}
.context-stockholm1917 .zone-branding-wrapper {
	background-image: url(../images/banner_1917_180.jpg);
}

.context-gender .zone-branding-wrapper {
	background-image: url(../images/banner_gender_180_b.jpg);
}

.zone-branding-wrapper h1,
.zone-branding-wrapper h2,
.zone-branding-wrapper h6 {
  font-family: "Arial",Courier,monospace; 
  font-size: 110%;
  font-weight: bold;
  letter-spacing: 1px;
  margin: 0;
  padding: 4px 6px;
  display: inline-block;
}

#region-footer-first p {
  font-size: 107%;
  margin: 1px 0 0 10px;
}

.site-name a:link,

.site-name a:visited {
	color: #ffffff;
	text-decoration: none;
}

.site-name a:hover {
	color: #ffffff;
	text-decoration: underline;
}

.breadcrumb {
  margin-left: 300px;
  color: #aaaaaa;
}
.breadcrumb a:link,
.breadcrumb a:visited {
  color: #aaaaaa;
}

.zone-footer-wrapper {			
	margin: 10px 0px 0px 0px;
	padding: 2px 10px 1px 0px;
	background-color: #dcdcdc;
	color: #000000;
	font-size: 85%;
	font-weight: normal;
}
.zone-footer-wrapper p {			
  margin-bottom: 0;
}

.node-readmore {
  float: right;
}
.node-readmore,
.more-link {
  text-transform: lowercase;
}
.node-readmore a:after,
.more-link a:after {
  content:" »";
} 

.alpha-resize-indicator {
  display: none;
}

article {
  margin-bottom: 15px;
}
section {
  margin-bottom: 10px;
}

.submitted {
  color: #888;
}

.view-create-newsletter fieldset.collapsible .fieldset-legend {
  display: none;
}

.view-issue-articles .views-row {
  margin-top: 10px;
}
.views-field-field-serial-article-author {
  font-weight: bold;
}
.views-field-field-serial-article-title {
  font-style: italic;
}
.view-issue-articles .views-field-edit-node {
  float: right;
}

.view-news .views-row {
  margin-bottom: 10px;
}

.view-serials .views-field-field-serial-subtitle p {
  display: inline;
  margin-bottom: 0;
}

.view-latest-serial-issues .views-field-field-issue-serial,
.view-news .views-field-title {
  font-weight: bold;
}

.view-stockholm-1917-documents .views-field-field-document-nr {
  padding-right: 10px;
}
.view-stockholm-1917-gallery td {
  padding: 0 1em 1em 0;
}

.view-latest-issues-with-articles .view-grouping-header {
  font-size: 20px;
}
.view-latest-issues-with-articles .field-name-field-serial-article-theme .field-item:before {
  content: "[";
}
.view-latest-issues-with-articles .field-name-field-serial-article-theme .field-item:after {
  content: "]";
}
.view-latest-issues-with-articles .field-name-field-serial-article-author {
  font-weight: bold;
}
.view-latest-issues-with-articles .field-name-field-serial-article-title {
  font-style: italic;
}

article.node-serial-article .field-name-field-serial-article-page-to .field-label,
article.node-serial-article .field-name-field-serial-article-page-to .field-items,
article.node-serial-article .field-name-field-serial-article-page-to .field-item {
  display: inline;
}

body.node-type-article .field-name-field-article-subtitle {
  font-weight: bold;
  margin: 10px 0;
}

.node-type-issue .node-serial header h2 {
  margin-bottom: 0;
}
.node-type-issue .field-name-field-issue-serial .field-label {
  display: block;
}
.node-type-issue .field-name-field-issue-serial .field-items {
  clear: left;
}
.node-type-issue .field-name-field-issue-serial .field-items .field-items,
.node-type-issue .field-name-field-issue-serial .field-items .field-label {
  display: inline;
  clear: none;
}
.node-type-issue .field-name-field-issue-serial .field-items .field-items p {
  margin-bottom: 0;
}

article.node-document .field-name-body .docsource,
article.node-document .field-name-body .browse {
  margin: 10px 0;
}
article.node-document .field-name-body .docsource {
  font-style: italic;
}

body.node-type-museum .field {
  float: right;
  clear: right;
  width: 225px;
}
body.node-type-museum .field-name-field-museum-image {
  float: none;
  clear: none;
  width: auto;
}
body.node-type-museum .field-name-body,
body.node-type-museum .field-name-field-museum-object-date {
  margin-bottom: 10px;
}

body.node-type-simplenews h2.node-title {
  font-size: 16px;
  margin-bottom: 0;
}
body.node-type-simplenews .field-name-field-simplenews-term {
  margin-bottom: 20px;
}

ul.menu li {
  list-style: none;
}

#block-system-main-menu li {
  font-weight: bold; 
  margin-bottom: 5px; 
}
#block-system-main-menu li li {
  font-weight: normal;
  margin-bottom: 0;
}

#block-search-form {
  margin: 10px 0 0 6px;
}

.add-issue,
.add-article {
  margin-top: 15px;
  font-weight: bold;
}

.service-links {
	margin-top: 15px;
	margin-bottom: 10px;
	margin-left: 5px;
}

sup {
	font-size: 70%;
	vertical-align: super;
}

div.browse {
	text-align:right;
}

div.language-switch {
	text-align:right;
	font-size: 90%;
	font-weight: bold;
	margin-bottom: 10px;
}

/*  This section added by Donald April-July 2018 */

.view-news-elhn .views-row {
  margin-bottom: 15px;
}

.view-news-glhn .views-row {
  margin-bottom: 15px;
}

div.field-name-field-image-caption {
	font-size: 90%;
	color: #d10b0b;
	margin-bottom: 10px;
}
/* .field-name-field-basicpage-image {
	width: 10px;
} */
.context-elhn .zone-branding-wrapper {
	background-image: url(../images/banner_elhn.jpg);
}
.context-glhn .zone-branding-wrapper {
	background-image: url(../images/banner_glhn.jpg);
}
